---
term: bon jiwa
slug: bon jiwa
alt forms: []
search terms:
  glb:
  - bon jiwa
  - bon
  - jiwa
  eng:
  - goodbye
  epo:
  - adiaŭ
  spa:
  - adiós
ipa: ˈbon ˈd͡ʒiwa
ipa link: http://ipa-reader.xyz/?text=ˈbon ˈd͡ʒiwa&voice=Ewa
status: false
category: phrase
word class: b; il
trans html:
  eng: goodbye (<em>expecting long absence or separation</em>)
  epo: adiaŭ (<em>atendante longan forestecon or apartecon</em>)
  spa: adi&oacute;s (<em>suponiendo una ausencia larga o separaci&oacute;n</em>)
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - goodbye (<em>expecting long absence or separation</em>)
  epo:
  - - adiaŭ (<em>atendante longan forestecon or apartecon</em>)
  spa:
  - - adiós (<em>suponiendo una ausencia larga o separación</em>)
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - bon
  - ','
  - jiwa
  derived trans:
  - slug: bon
    text: bon
    word class: t
    trans:
      eng: good, well, fine, positive; well, positively
      epo: bona; bone
      spa: buen, bueno, positivo; bien
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: ','
  - slug: jiwa
    text: jiwa
    word class: b.nenoj
    trans:
      eng: life; live
      epo: vivo; vivi
      spa: vida; vivir
      deu: ""
      fra: ""
      rus: ""
      zho: ""
tags:
- intrelogalexi
...
